Erro na montagem do drive floppy

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Erro na montagem do drive floppy

walter-7
Depois de instalar o novo Ubuntu .5.10 , ele não acessa o floppy
apresetando a seguinte mensagem:
Error: given UDI is not a mountable volume
Solicito ajuda para corrigir este erro.
Já tentei algumas modificações no /etc/fstab,mas consegui.
agradece, walter



--
ubuntu-br mailing list
[hidden email]
www.ubuntu-br.org
http://lists.ubuntu.com/mailman/listinfo/ubuntu-br
Reply | Threaded
Open this post in threaded view
|

Re: Erro na montagem do drive floppy

Edson Santos
sudo ln -sf /usr/bin/pmount /usr/bin/pmount-hal

e modifique o fstab, para algumas pessoas que estavam com este
problema no fórum brasileiro e no oficial, funcionou ;-)

/dev/fd0        /media/floppy0   auto,vfat    rw,user,auto  0       0

Tópico no Fórum Ubuntu-BR
http://www.linuxval.org/ubuntu/phpBB2/viewtopic.php?t=1075
e no Oficial.
http://ubuntuforums.org/showthread.php?t=70196&page=2&highlight=UDI



2005/11/4, walter <[hidden email]>:

> Depois de instalar o novo Ubuntu .5.10 , ele não acessa o floppy
> apresetando a seguinte mensagem:
> Error: given UDI is not a mountable volume
> Solicito ajuda para corrigir este erro.
> Já tentei algumas modificações no /etc/fstab,mas consegui.
> agradece, walter
>
>
>
>
> --
> ubuntu-br mailing list
> [hidden email]
> www.ubuntu-br.org
> http://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>
>
>

--
ubuntu-br mailing list
[hidden email]
www.ubuntu-br.org
http://lists.ubuntu.com/mailman/listinfo/ubuntu-br